_Elm_Sys_Notify_Action_Invoked Struct Reference

Data on event when the action invoked is emitted. More...

`#include <elm_sys_notify_eo.legacy.h>`

## Data Fields

unsigned int | id
| ID of the notification.
char * | action_key
| The key of the action invoked.

## Detailed Description

Data on event when the action invoked is emitted.

Since
  1.8

## Field Documentation

## action_key

char * _Elm_Sys_Notify_Action_Invoked::action_key

The key of the action invoked.

These match the keys sent over in the list of actions